/*Стили заголовка*/ 
body {
    overflow-x: hidden;
}
.local_history {
    width: 300px;
    height: 3500px;
    border-style: solid;
    text-align: center;
    border-radius: 0.5%;
    border-color: #f30c0c;
    line-height: 1.8em;
    padding-top: 30px;
    margin-left: 1405px;
    margin-top: -2005px;
}
.art_history {
     width: 300px;
     height: 2100px;
     border-style: solid;
     text-align: center;
     border-radius: 0.5%;
     border-color: #f30c0c;
     line-height: 1.8em;
     padding-top: 30px;
     margin-left: 150px;
     margin-top: 100px;
}
.avantgard_academy {
    width: 3000px;
    height: 2100px;
    margin-top: -3500px;
    margin-left: -600px;   
}
.manifest {
     text-align: justify;
     width: 800px;
     margin-left: 1100px;
    
}


